---
id: beta-metric-response
title: MetricResponse
pagination_label: MetricResponse
sidebar_label: MetricResponse
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'MetricResponse', 'BetaMetricResponse'] 
slug: /tools/sdk/python/beta/models/metric-response
tags: ['SDK', 'Software Development Kit', 'MetricResponse', 'BetaMetricResponse']
---

# MetricResponse


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | the name of metric | [optional] 
**value** | **float** | the value associated to the metric | [optional] 
}

## Example

```python
from sailpoint.beta.models.metric_response import MetricResponse

metric_response = MetricResponse(
name='',
value=1.337
)

```
[[Back to top]](#) 

